This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 103294 - move gnome.desktop from gdm to gnome-session
move gnome.desktop from gdm to gnome-session
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-session (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-08-28 12:02 EDT by Alexander Larsson
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-29 06:15:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexander Larsson 2003-08-28 12:02:17 EDT
The /etc/X11/dm/Sessions/gnome.desktop file should really be in gnome-session,
so that other dms can start gnome even if gdm is not installed.
Comment 1 Alexander Larsson 2003-08-29 06:15:15 EDT
I moved this.

Note You need to log in before you can comment on or make changes to this bug.